Java.com

Descargar Ayuda

Recursos de ayuda

¿Están disponibles el plug-in de Java y Java Webstart para Solaris de 64 bits?


Este artículo se aplica a:
  • Plataformas: Solaris SPARC, Solaris x86
  • Exploradores: Firefox
  • Versiones de Java: 6.0

Esta página de ayuda está destinada a usuarios de Solaris de 64 bits


SOLUCIÓN

Actualmente, el plug-in de Java y Java Web Start no están disponibles para la versión de 64 bits de Solaris. No obstante, aún puede descargar la versión de 32 bits de Java para utilizar el plug-in de Java y Java Webstart en sistemas de 64 bits.

Consulte Configuraciones del sistema compatibles para obtener más información.

Observación: compruebe que tiene una versión de 32 bits del navegador instalada en su máquina de 64 bits, ya que el plug-in de Java funciona sólo con la versión de 32 bits del navegador.

Seleccionar idioma | Acerca de Java | Soporte | Desarrolladores
Privacidad | Condiciones de uso | Marcas Registradas | Descargo de responsabilidad

Oracle